﻿.text-class-1{font-size:16px;
}
.text-class-2{font-size:18px;
}
.text-class-3{font-weight:bold;
font-style:italic;
}
.text-class-4{font-style:italic;
}
.text-class-5{font-weight:bold;
}
.text-class-6{color:#202020;
}
.text-class-7{color:#129b44;
font-weight:bold;
font-size:18px;
}
.text-class-8{color:#202020;
font-family:trebuchet ms;
font-size:13px;
}
.text-class-9{color:#202020;
font-size:24px;
}
.text-class-10{color:#129b44;
font-size:18px;
}
.text-class-11{color:#ec008c;
font-size:13px;
}
.text-class-12{color:#ec008c;
font-weight:bold;
font-size:24px;
}
.text-class-13{color:#202020;
font-size:13px;
}
.text-class-14{font-size:13px;
}
.text-class-15{color:#ffffff;
font-family:trebuchet ms;
font-size:24px;
}
.text-class-16{color:#ffffff;
font-family:trebuchet ms;
font-size:18px;
}
.text-class-17{color:#06993e;
}
.text-class-18{color:#2ba85b;
}
.text-class-19{color:#ec008c;
font-size:18px;
}
.text-class-20{color:#129b44;
font-family:trebuchet ms;
font-size:18px;
}
.text-class-21{color:#129b44;
}
.text-class-22{color:#ef39a3;
font-family:trebuchet ms;
font-size:24px;
}
.text-class-23{color:#ef39a3;
font-family:trebuchet ms;
font-size:18px;
}
.text-class-24{color:#129b44;
font-size:13px;
}
.text-class-25{color:#ec008c;
font-family:trebuchet ms;
font-size:24px;
}
.text-class-26{color:#202020;
font-size:18px;
}
.text-class-27{color:#129b44;
font-weight:bold;
font-size:16px;
}
.text-class-28{color:#202020;
font-weight:bold;
font-size:18px;
}
.text-class-29{color:#2e2f91;
}
.text-class-30{color:#2e2f91;
font-weight:bold;
}
.text-class-31{color:#ec008c;
font-size:32px;
}
.text-class-32{color:#202020;
font-weight:bold;
font-size:16px;
}
.text-class-33{color:#202020;
font-weight:bold;
}
.text-class-34{color:#ec008c;
font-weight:bold;
}
.text-class-35{font-weight:bold;
font-size:13px;
}
.text-class-36{color:#000000;
}
.text-class-37{color:#129b44;
font-weight:bold;
}
.text-class-38{font-size:32px;
}
.text-class-39{color:#ec008c;
}
.text-class-40{color:#ffffff;
font-size:18px;
}
.text-class-41{font-weight:bold;
font-size:24px;
}
.text-class-42{color:#129b44;
font-family:trebuchet ms;
font-weight:bold;
font-size:16px;
}
.text-class-43{color:#129b44;
font-family:trebuchet ms;
font-size:16px;
}
.text-class-44{color:#202020;
font-family:arial;
font-size:16px;
}
.text-class-45{font-family:comic sans ms;
font-size:16px;
}
.text-class-46{color:#202020;
font-family:comic sans ms;
font-size:13px;
}
.text-class-47{font-family:trebuchet ms;
}
.text-class-48{color:#202020;
font-family:trebuchet ms;
}
.text-class-49{color:#129b44;
font-size:24px;
}
.text-class-50{font-weight:bold;
font-size:18px;
}
.text-class-51{color:#231f20;
font-size:13px;
}
.text-class-52{font-weight:bold;
font-size:10px;
}
.text-class-53{color:#129b44;
font-size:16px;
}
.text-class-54{color:#200c12;
font-size:13px;
}
.text-class-55{color:#200c12;
font-size:16px;
}
.text-class-56{color:#200c12;
font-family:trebuchet ms;
font-size:13px;
}
.text-class-57{color:#200c12;
font-family:trebuchet ms;
font-size:24px;
}
.text-class-58{color:#ec008c;
font-size:24px;
}
.text-class-59{color:#000000;
font-family:trebuchet ms;
font-size:13px;
}
.text-class-60{color:#ec008c;
font-family:trebuchet ms;
font-weight:bold;
font-size:24px;
}
.text-class-61{color:#eccedf;
font-family:trebuchet ms;
font-size:24px;
}
